<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Noviembre, 24 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 26,  6 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio contra Pero López de Herrera, Juan Cornejo y Agustín de la Puerta, por haber reñido y dado de cuchilladas.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario de la Villa de Colima Juan de Aguilar procede de oficio contra Pedro López de Herrera El Mozo,<sup><a href='#sup9202' title='Pedro López de Herrera El Mozo, hijo de Pero López de Herrera y Catalina Botello.' class='tooltip' name='ret9202'>[1]</a></sup> su hermano Juan Cornejo<sup><a href='#sup9203' title='Juan Cornejo también era hijo de Pero López de Herrera y Catalina Botello.' class='tooltip' name='ret9203'>[2]</a></sup> y Agustín de la Puerta,<sup><a href='#sup9204' title='Juan Agustín de la Puerta: supra, reg° 809.' class='tooltip' name='ret9204'>[3]</a></sup> por haber reñido y porque se han dado de cuchilladas los unos contra los otros, en lo cual los susodichos han cometido delito. <br />
                       <br />
                      Información <br />
                       <br />
                       Por el escribano Baltasar de Herrera,<sup><a href='#sup9205' title='Baltasar Herrera y Torres, escribano, era vecino de Colima y defendió los intereses del finado alcalde mayor Juan Arce de Cuevas: Romero de Solís, Andariegos (2001), 209.' class='tooltip' name='ret9205'>[4]</a></sup> el alcalde inició la información, mandando comparecer al vecino Juan Muñoz. <br />
                       Éste declaró que estando a la esquina de la Plaza junto a la cárcel pública desta Villa y los dichos Pedro López e Juan Cornejo, llegó el dicho Agustín de la Puerta, al cual el dicho Pero López dijo que le diese una vaina que le debía, y el dicho Puerta le respondió que él le daría diez tomines por ella. A lo cual el dicho Herrera respondió que no tenía razón, que no le había de dar una vaina de otro pelo por una de cuero, y el dicho Puerta dejó la plática y se desvió dellos. Y el dicho Herrera le dijo que le había de poner ante la Justicia por la dicha vaina, y el dicho Puerta respondió que aquello era cosa de rapaces, de manera que el dicho Herrera le dijo que no era sino de más hombres que él, y que era un bausán.<sup><a href='#sup9206' title='Bausán o bausano: muñeco en figura de hombre, embutido de paja y vestido de armas. También, persona necia, ocioso, holgazán: Casares (1981), 103. Boyd-Bowman (1971) no registra la palabra.' class='tooltip' name='ret9206'>[5]</a></sup> <br />
                       Tras estas y otras palabras, López de Herrera y Cornejo se vinieron para el dicho Puerta para querer reñir con él, y este testigo se metió de por medio y los puso en paz. Y el dicho Pero López dijo al dicho Puerta: «Tira por ahí, que yo os haré entender lo que digo». Y el dicho Puerta, viniéndose hacia casa del señor alcalde, vinieron los dichos Pero López y su hermano tras el dicho Puerta y le alcanzaron. Después este testigo mandó avisar al alcalde, quien acudió con otros muchos y pusieron en paz a los susodichos. <br />
                       También prestó declaración Francisco Hernández Fregenal, vecino y regidor de la Villa. Dijo que estaba en casa de Catalina López, su suegra,<sup><a href='#sup9207' title='Hernández Fregenal estaba casado con Inés Díaz de Ocampo, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 250.' class='tooltip' name='ret9207'>[6]</a></sup> cuando le avisaron unas mozas que López de Herrera, Cornejo y Puerta estaban riñendo. Cuando se acercó a ellos, los susodichos pusieron mano a sus espadas y se vinieron para el dicho Puerta, el cual asimismo echó mano a su espada para se defender, y este testigo llegó a los poner en paz y otras personas. <br />
                       El alcalde dio orden para que fueran hechos presos Pedro López de Herrera El Mozo, Juan Cornejo y Juan Agustín de la Puerta, en la cárcel pública. <br />
                       El 31 de diciembre fue el alcalde Aguilar de visita a la cárcel, donde seguían presos Cornejo y Juan Agustín de la Puerta,<sup><a href='#sup9208' title='Sorprende el silencio con respecto al tercer detenido, Pero López de Herrera, de quien tampoco se hará mención más adelante cuando se dicta la sentencia.' class='tooltip' name='ret9208'>[7]</a></sup> quienes bajo juramento declararon ante él. <br />
                       El mismo día dictó sentencia: condenaba a Juan Cornejo en dos pesos de oro: uno, para la Cámara y Fisco de su Majestad, y el otro, para gastos de justicia, más en la espada con la que delinquió y en las costas del proceso. A Agustín de la Puerta le condenó en un peso de oro, mitad para la Cámara y la otra mitad para gastos de justicia, más en las armas con que delinquió y a las costas del proceso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9202' name='sup9202'>(1)</a> Pedro López de Herrera El Mozo, hijo de Pero López de Herrera y Catalina Botello. </div>
                <div> <a href='#ret9203' name='sup9203'>(2)</a> Juan Cornejo también era hijo de Pero López de Herrera y Catalina Botello. </div>
                <div> <a href='#ret9204' name='sup9204'>(3)</a> Juan Agustín de la Puerta: supra, reg° 809. </div>
                <div> <a href='#ret9205' name='sup9205'>(4)</a> Baltasar Herrera y Torres, escribano, era vecino de Colima y defendió los intereses del finado alcalde mayor Juan Arce de Cuevas: Romero de Solís, Andariegos (2001), 209. </div>
                <div> <a href='#ret9206' name='sup9206'>(5)</a> Bausán o bausano: muñeco en figura de hombre, embutido de paja y vestido de armas. También, persona necia, ocioso, holgazán: Casares (1981), 103. Boyd-Bowman (1971) no registra la palabra. </div>
                <div> <a href='#ret9207' name='sup9207'>(6)</a> Hernández Fregenal estaba casado con Inés Díaz de Ocampo, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 250. </div>
                <div> <a href='#ret9208' name='sup9208'>(7)</a> Sorprende el silencio con respecto al tercer detenido, Pero López de Herrera, de quien tampoco se hará mención más adelante cuando se dicta la sentencia. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp26 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp26/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja21/exp26/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>